Support Volgende » CSS / opmaak vragen Volgende » Customizer werkt niet meer na update WordPress

  • Opgelost jantinu

    (@jantinu)



    Goedenavond,

    Zojuist heb ik mijn wordpress pagina geupdated naar wordpress 4.9.8.
    Echter kan ik bij customizer (waar ik mijn hele pagina mee opmaak) alleen nog kiezen uit;menu’s / widgets / extra ccs.

    Tot voor de update kon ik daar ook de lettertypes / logo van de site / header / berichtinstellingen / featured pages aanpassen etc etc.

    Hoe krijg ik het weer werkend? Hellup!

    Groet Jantine

10 reacties aan het bekijken - 1 tot 10 (van in totaal 10)
  • Moderator Jeroen Rotty

    (@jeroenrotty)

    Support moderator

    Hallo,

    Is de rest up-to-date? Incl. thema & plugins?
    Zonder URL kunnen we ook niets bekijken of is het enkel gokken uiteraard.

    Groet,
    Jeroen

    Dag Jeroen,

    Lekkerslim.nl 😉 dat is http://www.byjantine.nl

    Allereerst bedankt voor je bericht.

    Ondertussen heb ik een back-up van eergisteren terug gezet en inderdaad customizer werkt nu wel weer naar behoren.
    Echter heb ik wordpress 4.3.17 en heb ik voor de plugin nimble builder minimaal wordpress 4.7 nodig. Vandaar dat ik op het dashboard update naar 4.9.8 echter werkte dan mijn customizer niet.

    Dus zo wat… =)

    Moderator Jeroen Rotty

    (@jeroenrotty)

    Support moderator

    Hoi,

    De stap van 4.3.17 naar 4.9.8 is wel behoorlijk, dus als dan plots de customizer het niet meer doet is het doordat je thema of één of meerdere plugins voor problemen zorgen en conflicten opleveren. Deactiveer dan tijdelijk je plugins tot het terug werkt om zo te zien welke conflict(en) heeft.

    Kijk misschien ook eens in je serverlogs of je daar geen fouten in ziet (via de hosting)

    Groet,
    Jeroen

    Ah op die manier, ik kan namelijk ook niet kiezen voor een andere wordpress update. Mag ik jou vragen of jij me kan vertellen of ik op een andere manier een update kan uitvoeren?

    Als conflict, geeft de health check mijn thema aan; customizr pro…

    • Deze reactie is gewijzigd 1 maand, 1 week geleden door  jantinu.
    Moderator Jeroen Rotty

    (@jeroenrotty)

    Support moderator

    Er zijn heel veel factoren die problemen kunnen geven hé. Je bekijkt best eens je volledige pluginlijst en of elke plugin nog frequent wordt bijgewerkt en compatibel is met de laatste versie van WordPress.
    Die health check toont ook niet alles.

    Welke PHP versie draait er?
    Kan je eens je URL geven, ook extern kunnen we enkele zaken bekijken…

    Groet,
    Jeroen

    Thanks,
    Ok in de pluginlijst mag ik een aantal bijwerken zie ik.
    PHP 7.0 draait er.

    Met URL bedoel je de website? http://www.byjantine.nl

    (leek over here)

    Moderator Jeroen Rotty

    (@jeroenrotty)

    Support moderator

    Hoi,

    Ja URL, maar die gaf je al, ik keek er over…
    Eerst inderdaad alle plugins bijwerken naar de nieuwste versie, ook het thema Customizer Pro is al heel oud (er draait v1.2.15 – nieuwste versie is 2.1.8)!

    Eens dat alles daarvan up-to-date is dan kan je WordPress upgraden.

    Onderhoud is belangrijk op je site hé, niet alleen om alles te doen werken in de beste performantie, maar ook voor de veiligheid van je website.

    Groet,
    Jeroen

    Thanks voor je tips =) de site heb ik sinds kort weer actief en totaal over de kop gegooid.

    Zojuist alles geupdated. And thanks alot alot.

    Bedankt voor je tijd en input!! laat je me weten waar ik de doos merci naartoe mag sturen?

    Fijne avond, groet Jantine

    • Deze reactie is gewijzigd 1 maand, 1 week geleden door  jantinu.
    Moderator Jeroen Rotty

    (@jeroenrotty)

    Support moderator

    Hoi,

    Is alles werkend op de laatste versies?
    Neem dan ook nog eens de tijd om de PHP versie naar 7.1.x of 7.2.x te zetten. Vaak kun je de versie van PHP in het controlepaneel van de hosting doorvoeren/aanpassen. Op het einde van het jaar is PHP 7.0 end of life en komen er geen updates meer uit.

    Daarnaast is het ook nog aan te bevelen om je site over te schakelen op HTTPS met een SSL certificaat. Als je hosting de integratie biedt met Let’s Encrypt is dat enkel aanvragen (kost je niets), maar moet de website ook nog omgeschakeld worden…

    Als je probleem van dit topic is opgelost kan je het gerust op opgelost plaatsen.

    Groet,
    Jeroen

    • Deze reactie is gewijzigd 1 maand, 1 week geleden door  Jeroen Rotty.

    Ja alles is werkend =)

    En de andere tips die je aangeeft zal ik zeker ook naar gaan kijken. Bedankt voor je input.

    Groetjes Jantine

    Problem solved

10 reacties aan het bekijken - 1 tot 10 (van in totaal 10)